Subject: Polling for WG adoption of draft-chen-ccamp-ospf-interas-te-extension-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 30 Apr 2007 16:00:08 +0100

Hi,

In Prague we discussed this draft and the general opinion seemed to be that 
this is a useful extension, but that some clarifications needed to be added 
to the I-D. This new revision appears to address all of the concerns as 
below.

Therefore given the interest in Prague and the relevance of this I-D to our 
inter-domain TE charter actions, we are polling the WG for adoption of this 
I-D as a CCAMP draft.

Opinions please.

Thanks
Adrian and Deborah

====
Overlap with L1VPN autodiscovery

    A question was raised as to whether there was an overlap
    with the L1VPN autodiscovery work used to distribute
    membership information (draft-ietf-l1vpn-ospf-auto-discovery)

    It appears that the mechanisms and purposes are different.

    The authors have added text to clarify that there is no overlap.

Language change for "OSPF" becomes "OSPF-TE"

    Concern was raised that the I-D talked about "OSPF" but the
    function is "OSPF-TE".

    The authors have updated the I-D accordingly.

Include reference to OSPFv3 as well

    A request was made to include OSPFv3.

    The authors have added text to explain that the same extensions
    apply to OSPF v2 and OSPF v3 TE extensions.

Make it *incredibly* clear that TE distribution between ASes is
not in scope.

    Although the I-D had plenty of this material, the authors have
    beefed it up further by including the list of things that they are
    not doing from their Prague slides.